Public Class 排班資料列印選擇
    Private Sub 排班資料列印選擇_Load(sender As Object, e As EventArgs) Handles MyBase.Load
    End Sub
    Private Sub 統計_bt_Click(sender As Object, e As EventArgs) Handles 統計_bt.Click
        PA = "統計" : Me.Close()
    End Sub
    Private Sub 月曆_bt_Click(sender As Object, e As EventArgs) Handles 月曆_bt.Click
        PA = "月曆" : Me.Close()
    End Sub
End Class